{
  "arch": "x86_64",
  "build": "hddad469_1",
  "build_number": 1,
  "depends": [
    "_r-mutex 1.* anacondar_1",
    "libblas >=3.8.0,<4.0a0",
    "liblapack >=3.8.0,<4.0a0",
    "m2w64-bwidget",
    "m2w64-bzip2",
    "m2w64-fftw",
    "m2w64-gcc-libs",
    "m2w64-gmp",
    "m2w64-gsl",
    "m2w64-libiconv",
    "m2w64-libjpeg-turbo",
    "m2w64-libpng",
    "m2w64-libsndfile",
    "m2w64-libtiff",
    "m2w64-libxml2",
    "m2w64-mpfr",
    "m2w64-pcre2",
    "m2w64-tk",
    "m2w64-tktable",
    "m2w64-xz",
    "m2w64-zlib"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL",
  "name": "r-base",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1621592919150,
  "version": "4.1.0"
}